# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/default/chests.lua:104 mods/default/chests.lua:332
msgid "Locked Chest"
msgstr ""

#: mods/default/chests.lua:112
msgid "Locked Chest (owned by @1)"
msgstr ""

#: mods/default/chests.lua:195
msgid "You do not own this chest."
msgstr ""

#: mods/default/chests.lua:205
msgid "a locked chest"
msgstr ""

#: mods/default/chests.lua:210 mods/default/chests.lua:316
msgid "Chest"
msgstr ""

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr ""

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr ""

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr ""

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr ""

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr ""

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr ""

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr ""

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr ""

#: mods/default/craftitems.lua:179
msgid "\"@1\" by @2"
msgstr ""

#: mods/default/craftitems.lua:230
msgid "Stick"
msgstr ""

#: mods/default/craftitems.lua:236
msgid "Paper"
msgstr ""

#: mods/default/craftitems.lua:242
msgid "Book"
msgstr ""

#: mods/default/craftitems.lua:250
msgid "Book with Text"
msgstr ""

#: mods/default/craftitems.lua:259
msgid "Coal Lump"
msgstr ""

#: mods/default/craftitems.lua:265
msgid "Iron Lump"
msgstr ""

#: mods/default/craftitems.lua:270
msgid "Gold Lump"
msgstr ""

#: mods/default/craftitems.lua:275
msgid "Tin Lump"
msgstr ""

#: mods/default/craftitems.lua:280
msgid "Copper Lump"
msgstr ""

#: mods/default/craftitems.lua:285
msgid "Mese Crystal"
msgstr ""

#: mods/default/craftitems.lua:290
msgid "Clay Lump"
msgstr ""

#: mods/default/craftitems.lua:295
msgid "Iron Ingot"
msgstr ""

#: mods/default/craftitems.lua:301
msgid "Steel Ingot"
msgstr ""

#: mods/default/craftitems.lua:307
msgid "Gold Ingot"
msgstr ""

#: mods/default/craftitems.lua:312
msgid "Diamond"
msgstr ""

#: mods/default/craftitems.lua:317
msgid "Copper Ingot"
msgstr ""

#: mods/default/craftitems.lua:323
msgid "Tin Ingot"
msgstr ""

#: mods/default/craftitems.lua:329
msgid "Bronze Ingot"
msgstr ""

#: mods/default/craftitems.lua:335
msgid "Mese Crystal Fragment"
msgstr ""

#: mods/default/craftitems.lua:340
msgid "Clay Brick"
msgstr ""

#: mods/default/craftitems.lua:345
msgid "Obsidian Shard"
msgstr ""

#: mods/default/craftitems.lua:350
msgid "Bone"
msgstr ""

#: mods/default/craftitems.lua:355
msgid "Flint"
msgstr ""

#: mods/default/craftitems.lua:360
msgid "Sulphur"
msgstr ""

#: mods/default/craftitems.lua:367 mods/default/nodes.lua:1580
msgid "Apple"
msgstr ""

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr ""

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr ""

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr ""

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr ""

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr ""

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr ""

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr ""

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr ""

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr ""

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr ""

#: mods/default/gui.lua:101
msgid "Toggle accessible GUI (ON/OFF)"
msgstr ""

#: mods/default/gui.lua:117
msgid "regular mode"
msgstr ""

#: mods/default/gui.lua:119
msgid "accessible mode"
msgstr ""

#: mods/default/gui.lua:124
msgid "GUI has been set to @1."
msgstr ""

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr ""

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr ""

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr ""

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr ""

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr ""

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr ""

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr ""

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr ""

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr ""

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr ""

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr ""

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr ""

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr ""

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr ""

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr ""

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr ""

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr ""

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr ""

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr ""

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr ""

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr ""

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr ""

#: mods/default/nodes.lua:181
msgid "Dirt with Snow"
msgstr ""

#: mods/default/nodes.lua:191
msgid "Dirt with Rainforest Litter"
msgstr ""

#: mods/default/nodes.lua:206
msgid "Dirt with Coniferous Litter"
msgstr ""

#: mods/default/nodes.lua:221
msgid "Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:233
msgid "Savanna Dirt with Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:245
msgid "Savanna Dirt"
msgstr ""

#: mods/default/nodes.lua:254
msgid "Dirt"
msgstr ""

#: mods/default/nodes.lua:263
msgid "Permafrost"
msgstr ""

#: mods/default/nodes.lua:270
msgid "Permafrost with Stones"
msgstr ""

#: mods/default/nodes.lua:279
msgid "Permafrost with Moss"
msgstr ""

#: mods/default/nodes.lua:290
msgid "Sand"
msgstr ""

#: mods/default/nodes.lua:297
msgid "Desert Sand"
msgstr ""

#: mods/default/nodes.lua:304
msgid "Gravel"
msgstr ""

#: mods/default/nodes.lua:318
msgid "Sandstone"
msgstr ""

#: mods/default/nodes.lua:325
msgid "Sandstone Brick"
msgstr ""

#: mods/default/nodes.lua:332
msgid "Sandstone Block"
msgstr ""

#: mods/default/nodes.lua:339
msgid "Clay"
msgstr ""

#: mods/default/nodes.lua:349
msgid "Brick Block"
msgstr ""

#: mods/default/nodes.lua:357 mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr ""

#: mods/default/nodes.lua:384 mods/default/nodes.lua:392
msgid "Jungle Tree"
msgstr ""

#: mods/default/nodes.lua:411
msgid "Jungle Wood"
msgstr ""

#: mods/default/nodes.lua:419
msgid "Jungle Leaves"
msgstr ""

#: mods/default/nodes.lua:447
msgid "Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:472
msgid "Emergent Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:499 mods/default/nodes.lua:508
msgid "Pine Tree"
msgstr ""

#: mods/default/nodes.lua:527
msgid "Pine Wood"
msgstr ""

#: mods/default/nodes.lua:535
msgid "Pine Needles"
msgstr ""

#: mods/default/nodes.lua:555
msgid "Pine Sapling"
msgstr ""

#: mods/default/nodes.lua:580 mods/default/nodes.lua:589
msgid "Acacia Tree"
msgstr ""

#: mods/default/nodes.lua:608
msgid "Acacia Wood"
msgstr ""

#: mods/default/nodes.lua:616
msgid "Acacia Leaves"
msgstr ""

#: mods/default/nodes.lua:636
msgid "Acacia Sapling"
msgstr ""

#: mods/default/nodes.lua:661 mods/default/nodes.lua:670
msgid "Birch Tree"
msgstr ""

#: mods/default/nodes.lua:689
msgid "Birch Wood"
msgstr ""

#: mods/default/nodes.lua:697
msgid "Birch Leaves"
msgstr ""

#: mods/default/nodes.lua:717
msgid "Birch Sapling"
msgstr ""

#: mods/default/nodes.lua:742
msgid "Jungle Grass"
msgstr ""

#: mods/default/nodes.lua:763
msgid "Apple Leaves"
msgstr ""

#: mods/default/nodes.lua:791
msgid "Cactus"
msgstr ""

#: mods/default/nodes.lua:826
msgid "Cactus Fig"
msgstr ""

#: mods/default/nodes.lua:847
msgid "Papyrus"
msgstr ""

#: mods/default/nodes.lua:868
msgid "Papyrus Roots"
msgstr ""

#: mods/default/nodes.lua:881
msgid "Glass"
msgstr ""

#: mods/default/nodes.lua:893
msgid "Apple Fence"
msgstr ""

#: mods/default/nodes.lua:905
msgid "Acacia Fence"
msgstr ""

#: mods/default/nodes.lua:917
msgid "Jungle Fence"
msgstr ""

#: mods/default/nodes.lua:929
msgid "Pine Fence"
msgstr ""

#: mods/default/nodes.lua:941
msgid "Birch Fence"
msgstr ""

#: mods/default/nodes.lua:953
msgid "Apple Fence Rail"
msgstr ""

#: mods/default/nodes.lua:963
msgid "Acacia Fence Rail"
msgstr ""

#: mods/default/nodes.lua:975
msgid "Jungle Fence Rail"
msgstr ""

#: mods/default/nodes.lua:987
msgid "Pine Fence Rail"
msgstr ""

#: mods/default/nodes.lua:999
msgid "Birch Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1011
msgid "Wooden Ladder"
msgstr ""

#: mods/default/nodes.lua:1031
msgid "Steel Ladder"
msgstr ""

#: mods/default/nodes.lua:1051
msgid "Apple Wood"
msgstr ""

#: mods/default/nodes.lua:1059
msgid "Flowing Water"
msgstr ""

#: mods/default/nodes.lua:1097
msgid "Water Source"
msgstr ""

#: mods/default/nodes.lua:1132
msgid "Flowing Lava"
msgstr ""

#: mods/default/nodes.lua:1170
msgid "Lava Source"
msgstr ""

#: mods/default/nodes.lua:1205
msgid "Molten Rock"
msgstr ""

#: mods/default/nodes.lua:1215
msgid "Hardened Rock"
msgstr ""

#: mods/default/nodes.lua:1223
msgid "Hardened Rock Brick"
msgstr ""

#: mods/default/nodes.lua:1273
msgid "Empty Bookshelf"
msgstr ""

#: mods/default/nodes.lua:1275
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr ""

#: mods/default/nodes.lua:1280
msgid "Bookshelf"
msgstr ""

#: mods/default/nodes.lua:1356
msgid "Text too long"
msgstr ""

#: mods/default/nodes.lua:1365
msgid "\"@1\""
msgstr ""

#: mods/default/nodes.lua:1373
msgid "Wooden Sign"
msgstr ""

#: mods/default/nodes.lua:1378
msgid "Steel Sign"
msgstr ""

#: mods/default/nodes.lua:1425
msgid "Cobblestone"
msgstr ""

#: mods/default/nodes.lua:1433
msgid "Mossy Cobblestone"
msgstr ""

#: mods/default/nodes.lua:1441
msgid "Coal Block"
msgstr ""

#: mods/default/nodes.lua:1449
msgid "Iron Block"
msgstr ""

#: mods/default/nodes.lua:1457
msgid "Steel Block"
msgstr ""

#: mods/default/nodes.lua:1465
msgid "Copper Block"
msgstr ""

#: mods/default/nodes.lua:1473
msgid "Tin Block"
msgstr ""

#: mods/default/nodes.lua:1481
msgid "Bronze Block"
msgstr ""

#: mods/default/nodes.lua:1489
msgid "Mese"
msgstr ""

#: mods/default/nodes.lua:1497
msgid "Gold Ore"
msgstr ""

#: mods/default/nodes.lua:1505
msgid "Gold Block"
msgstr ""

#: mods/default/nodes.lua:1514
msgid "Diamond Ore"
msgstr ""

#: mods/default/nodes.lua:1522
msgid "Diamond Block"
msgstr ""

#: mods/default/nodes.lua:1530
msgid "Nyan Rat"
msgstr ""

#: mods/default/nodes.lua:1540
msgid "Rainbow"
msgstr ""

#: mods/default/nodes.lua:1554
msgid "Apple Sapling"
msgstr ""

#: mods/default/nodes.lua:1603
msgid "Dry Shrub"
msgstr ""

#: mods/default/nodes.lua:1622 mods/default/nodes.lua:1649
msgid "Grass"
msgstr ""

#: mods/default/nodes.lua:1671 mods/default/nodes.lua:1700
msgid "Fern"
msgstr ""

#: mods/default/nodes.lua:1724 mods/default/nodes.lua:1754
msgid "Marram Grass"
msgstr ""

#: mods/default/nodes.lua:1777 mods/default/nodes.lua:1806
msgid "Savanna Grass"
msgstr ""

#: mods/default/nodes.lua:1828
msgid "Ice"
msgstr ""

#: mods/default/nodes.lua:1841
msgid "Snow"
msgstr ""

#: mods/default/nodes.lua:1873
msgid "Snow Block"
msgstr ""

#: mods/default/nodes.lua:1880
msgid "Kelp"
msgstr ""

#: mods/default/nodes.lua:1922
msgid "Small Kelp"
msgstr ""

#: mods/default/nodes.lua:1994
msgid "Brown Coral"
msgstr ""

#: mods/default/nodes.lua:2001
msgid "Orange Coral"
msgstr ""

#: mods/default/nodes.lua:2008
msgid "Purple Coral"
msgstr ""

#: mods/default/nodes.lua:2015
msgid "Coral Skeleton"
msgstr ""

#: mods/default/nodes.lua:2022
msgid "Dirt with Seaweed"
msgstr ""

#: mods/default/nodes.lua:2038
msgid "Obsidian"
msgstr ""

#: mods/default/nodes.lua:2045
msgid "Obsidian Brick"
msgstr ""

#: mods/default/nodes.lua:2055
msgid "Obsidian Block"
msgstr ""

#: mods/default/nodes.lua:2063
msgid "Obsidian Glass"
msgstr ""

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr ""

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr ""

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr ""

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr ""

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr ""

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr ""

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr ""

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr ""

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr ""

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr ""

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr ""

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr ""

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr ""

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr ""

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr ""

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr ""

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr ""

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr ""

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr ""

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr ""

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr ""

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr ""

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr ""

#: mods/default/torch.lua:23
msgid "Torch"
msgstr ""

#: mods/default/trees.lua:300
msgid "@1 will intersect protection on growth."
msgstr ""
